# $str.containsnocase

Returns 1 if the first parameter contains the second, case insensitive

Syntax

    $str.containsnocase(string,substring)

Description
Returns 1 if the first string parameter contains the second string parameter whithout taking in consideration the case of the characters in the string.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004